Subject: [TR] TR8 Pre-production Coupe for sale (unfortunately)

From: Jamie Palmer <[email-masked]>
Date: Thu, 29 Aug 2013 14:07:57 -0700 (PDT)

Unfortunately, I do have to sell our pre-production coupe.  Those of you at
the South Central British Car Gathering this April saw it on literally it's
first two days back on the road, including it's premature exit from the
autocross when the fuel gauge float wire broke and shorted across the fuel
pump terminals (what are the odds of that!).  Things are considerably improved
now with a new pump and new sending unit :-).  

ACN1078 is Inca Yellow/green
tartan plaid interior.  5-speed. 
Webasto sunroof, 29,300 original miles.  Car
has no rust to speak of.  Been
painted once, was a pretty decent but not show
quality job.  Cannot find any
signs of ever being in an accident of any sort.
Car was sold originally to Bob Tullius/Group 44 (have a memo from JRT to that
effect) and was supposedly
intended to be a replacement/spare shell for the
TR8 race cars...which was
not needed as they weren't wrecked.  I have heard
that it stayed in the
Group 44 showroom for 6 years before eventually being
sold.  2nd owner put
most of the current miles on the car.  Car was outfitted
with an Offenhauser
manifold and an Edelbrock 4bbl as well as some really nice
tube headers.  I
don't have a lot of TR8 experience, but it's considerably
quicker than the
other two TR8's I've driven and will flat out throw you back
in the seat.

2nd owner sold it along with his house and a Jaguar to the guy I
bought it from.  He liked the
Jaguar better and stored the TR8 indoors, only
putting 27 miles on the car
during his ownership.  That makes me technically
the fourth owner unless you
count JRT.

When I purchased the car, it needed a
fuel pump, carb rebuild, shifter
bushing replacement and some general sorting,
which is now all complete.  It
could use new tires (plenty of tread but they
are old--the spare is the
original!) and I would certainly replace
shocks/struts and a few other
little things.  Steering rack responded
positively to some correct fluid and
it steers nicely, although the firewall
bushing is non-existant.  Radio is
original and only works through right
speaker...that being said it sounds
WAY too nice to listen to the radio...I've
driven it ~150 miles in the past
week and I'm having to park it because I keep
trying to figure out ways to
keep it...I have it stored indoors as well.
 Apart from the manifold/header
& carb, the car is incredibly original, down
to the dated spark plug wires
(I DID replace what I believe may have been the
original N9Y Champions when
I got the car).

Car comes with TRF
receipts from
Group 44 along with other documentation, including all the
original owner's
manual and various brochures.

$9500 obo.  I do need to sell it,
unfortunately, so you have the advantage--no trades, either.  

Jack McGahey
drove the car Saturday as a favor to me, so if you want an
independent opinion
please ask him.  It was interesting to compare it to his
ACN3 inca yellow
pre-production coupe.  He agreed that it's VERY quick for a TR8 and must have
at least a performance cam to feel the way it does.

I have posted pictures in
this album. 
http://s1270.photobucket.com/user/ChumpCarDriver/library/TR8%20For%20Sale)  
If you are interested, please email me off list at [email-masked].

The
car is in Raleigh, North Carolina.  Thanks for reading.

Jamie Palmer

** [email-masked] **

Archive: http://www.team.net/archive